<?PHP
declare(strict_types = 1);

/**
 * Exception thrown in case the main entity of a page (e.g. an object, an institution etc.)
 * could not be set public.
 */
final class MDcouldNotSetPublic extends Exception {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'Could not set this to public.';

    }
}

